@import url('../../fonts.googleapis.com/css2%3Ffamily=Audiowide&display=swap.css');
@import url('../../fonts.googleapis.com/css2%3Ffamily=PT+Serif&display=swap.css');
.main-container {
    float: left;
    width: 100%;
}

.header {
    float: left;
    width: 100%;
    padding: 10px;
  }
.header-left {
    float: left;
    width: 100%;
}
.header-left img{
    float: left;
    width: 100%;
  
}
.logo {
    float: left;
    width: 100%;
}
.logo img {
   float: left;
    width: 100%;
}
.header-right {
    float: left;
    width: 100%;
}
.header-right img{
    float: left;
    width: 100%;
  
}
.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}
.banner3
{
        width: 100%;
        float: left;
}
.banner3 img
{
        width: 100%;
        float: left;
}


.copyrt {
width: 100%;

float: left;  
text-align: center;
font-size: 20px;
font-family: 'PT Serif', serif;
padding: 20px;
color: black;
background: white;
}

.last-row
{
float: left;
width: 100%;
}
.cal
{

bottom: 0px;
left: 10px;
position: fixed;
z-index: 1111;

}

.whatsaapp img {
    -webkit-animation: mover 0.5s infinite  alternate;
    animation: mover 0.5s infinite  alternate;
}
.cal img {
    -webkit-animation: mover 0.5s infinite  alternate;
    animation: mover 0.5s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}

.whatsaapp
{

bottom: 0px;
right: 16px;
position: fixed;
z-index: 1111;

}

.top-header {
    float: left;
    width: 100%;
    padding: 5px 10px;
    background: #0f4c10;
}
.top-header i{

    font-size: 25px;
    padding: 10px 0px;
    -webkit-animation: 0.3s blink alternate infinite;
    animation: 0.3s blink alternate infinite;
}
@-webkit-keyframes blink {
    from {color: #f9f808;}
    to {color:white;}
  }
.top-header-logo i{
   
    font-size: 25px;
    padding: 0px;
    -webkit-animation: 0.6s blink1 alternate infinite;
    animation: 0.6s blink1 alternate infinite;
}
@-webkit-keyframes blink1 {
    from {color: #ff0000;}
    to {color:#fff;}
  }
  .top-header-logo {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: black;
    font-family: 'PT Serif', serif;
    background: #f9f808;
    padding: 10px 0px;
}
.top-header-right {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-family: 'PT Serif', serif;
    color: white;
}

.some-list {
    float: left;
    width: 100%;
    padding: 50px;
    position: relative;
z-index: 1;
background: url(../images/download.jpg.html);
background-position: center;
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
}
.some-border {
    float: left;
    width: 100%;
    padding: 30px;
    background: #0f4c10;
    border-radius: 15px;
}
       

.some-left {
    float: left;
    width: 100%;
    padding: 20px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
}
.some-right {
    float: left;
  width: 100%;
  padding: 20px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
}
.some-list::before
{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    background: #fffbfb5e;
    z-index: -1;
}
.some-border ul
{
    text-align: left;
    background: #f9f808;
    padding: 20px 40px;
    width: 100%;
    color: #0f4c10;
}
.some-border li{
    line-height: 43px;
    font-size: 20px;
    text-transform: capitalize;
    list-style: none;
    font-family: 'PT Serif', serif;
}
.some-border i{
   padding-right: 10px;
   animation: 0.3s blink3 alternate infinite;
}
@-webkit-keyframes blink3 {
    from {color: black;}
    to {color:#ff0000 ;}
  }
  .text4 {
    float: left;
    width: 100%;
    padding: 5px 15px;
    background: #0f4c10;
    color: white;
    font-size: 20px;
    font-family: 'PT Serif', serif;
}
.footer {
    float: left;
    width: 100%;
    background: #272727;
    padding: 50px 0px;
}
.footer-border {
    float: left;
    width: 100%;
  
}
.footer-header {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 25px;
    color: #f9f808 ;
    font-family: 'Audiowide', cursive;
    border-bottom: 1px solid white;
}
.foodesc {
    float: left;
    width: 100%;
    color: white;
    padding-top: 20px;
    font-size: 18px;
    font-family: 'PT Serif', serif;
}
.footer ul {
    list-style: none;
}
.footer i {
    padding-right: 5px;
    color: #f9f808 ;
}
.footer i a{
   
    color: #f9f808 ;
}
.footer a
{
    color: white;
}
.footer li:hover
{
    color: #f9f808 ;
}
.testi {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
    z-index: 1;
  
}
.testi::after {
    content: "";
    position: absolute;
    width: 80%;
    height: 100%;
    top: 30%;
    right: 0px;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    z-index: -1;
    background-image: url(../images/just2.png);
    background-repeat: repeat-x;
    opacity: 0.5;
}
.testi-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #0f4c10 ;
    font-family: 'Audiowide', cursive;
}
.line1 {
    float: left;
    width: 100%;
    position: relative;
}
 .line1 img {
        display: table;
        margin: 0 auto;
        float: none;
    }
    .testi-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        color: #ff0000;
        padding-bottom: 30px;
        font-family: 'PT Serif', serif;
    }

    .testi-border {
        float: left;
        width: 100%;
        background: black;
        padding: 10px;
        position: relative;
        z-index: 1;
    }
    .testi-desc {
        float: left;
        width: 100%;
        padding: 15px;
        background: #0f4c10 ;
        position: relative;
    }
    .p {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 18px;
        color: #fff;
        font-family: 'PT Serif', serif;
    }
    .testi-content {
        float: left;
        width: 100%;
        display: table;
    padding: 15px;
    border: 1px solid white;
    margin: 0 auto;
    position: relative;
    margin-top: 20px;
    }
    .tetsi-img {
        width: 100px;
        height: 100px;
        border-radius: 50%;
        border: 1px solid white;
        float: left;
        overflow: hidden;
    }
    .tetsi-img img{
     width: 100%;
       
    }
    .tetsi-name {
        display: inline-block;
        margin: 0 0 0 55px;
        font-size: 25px;
        color: #f9f808;
        position: relative;
        top: 22px;
        font-family: 'Audiowide', cursive;
    }
    .tetsi-name::before
    {
        content: "";
        width: 1px;
        height: 70px;
        background: #f9f808;
        position: absolute;
        top: -8px;
        left: -15px;
    }
    .p::after
    {
        content: "";
        width: 20px;
        height: 20px;
        border-top: 20px solid #0f4c10 ;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        margin: 0 auto;
        position: absolute;
        bottom: -20px;
        left: 0;
        right: 0;
    }
    .coma {
        float: left;
        width: 100%;
    }
    .coma img {
        float: left;
        width: 10%;
    }
    .coma2 {
        float: right;
        width: 100%;
    }
    .coma2 img {
        float: right;
        width: 10%;
    }
    .text2 {
        float: left;
        width: 100%;
        background: black;
        padding: 15px;
        color: white;
        font-size: 25px;
        text-align: center;
    }
    .text2 a{
        animation: 0.3s blink3 alternate infinite; 
    }
    
    .foot-img {
        float: left;
        width: 100%;
    }
    .foot-img img{
      float: left;
      margin: 0 auto;
      display: table;
    }
    .foor-ban {
        float: left;
        width: 100%;
    }
    .foor-ban img{
        float: left;
        width: 100%;
    }
    .about-us {
        float: left;
        width: 100%;
        padding: 50px 0px;
        position: relative;
        z-index: 1;
        background: #f9f808;
    }
    .abt-left {
        padding: 60px 40px;
        background: #ff0000;
        outline: 1px solid #fff;
        outline-offset: -15px;
        float: left;
        width: 100%;
        position: relative;
        z-index: 2;
    }
    .abt-left::before
    {
        content: "";
        position: absolute;
        width: 180px;
        height: 120px;
        top: inherit;
        right: -20px;
        bottom: -40px;
        left: inherit;
        margin: 0 auto;
        background: url(../images/download.png);
        background-size: contain;
        background-repeat: repeat;
        background-position: center;
        z-index: 1;
        -webkit-filter: invert(1);
        filter: invert(1);
        opacity: 0.5;
    }
    .abt-sub {
        float: left;
        width: 100%;
        font-size: 25px;
        color: white;
        font-family: 'PT Serif', serif;
    }
    .abt-header {
        float: left;
        width: 100%;
        font-size: 45px;
        color: #f9f808;
        font-family: 'Audiowide', cursive;
    }
    .abt-call {
        float: left;
        text-align: left;
        font-size: 20px;
        font-family: 'PT Serif', serif;
        position: relative;
        z-index: 1;
        padding: 10px 20px;
    }
    .abt-call a
    {
        -webkit-transition: 0.4s ease-in-out;
        transition: 0.4s ease-in-out;
        color: #000;
       
        border-radius: 30px;
        z-index: 1;
    }
    .abt-call a::before
    {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        margin: 0 auto;
        -webkit-transform: scale(1);
        transform: scale(1);
        background: #ffce33;
        border-radius: inherit;
        z-index: -1;
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }
  .abt-left:hover .abt-call a::before
    {
     
        background: transparent;
        border: 2px solid white;
        
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }
    .abt-left:hover .abt-call a
    {
        color: white;
    }
    .abt-right {
        float: left;
        width: 100%;
        position: relative;
        z-index: 1;
     
    }
    .abt-desc {
        font-size: 18px;
        float: left;
        width: 100%;
        color: black;
        font-family: 'PT Serif', serif;
    }
    .abt-right span
    {
        color: #ff0000;
        font-weight: bold;
    }
    .why-us {
        float: left;
        width: 100%;
        padding: 50px 0px;
        position: relative;
        z-index: 1;
    }
    .why-us::before {
        content: "";
        position: absolute;
        width: 5%;
        height: 100%;
        top: 0px;
        right: inherit;
        bottom: inherit;
        left: 0px;
        margin: 0 auto;
        z-index: -1;
        background-color: #f9f808;
        border-left: 10px solid #0f4c10;
    }
    
    .why-left {
        float: left;
        width: 100%;
    }
    .why-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: #0f4c10;
        font-family: 'Audiowide', cursive;
        position: relative;
        z-index: 1;
    }
    .why-header::before{
        content: "";
        position: absolute;
        width: 50px;
        height: 14px;
        top: inherit;
        right: 0px;
        bottom: -12px;
        left: 0px;
        margin: 0 auto;
        z-index: 1;
        border-radius: 20px;
        background: #ff0000;
    }
    .why-header::after {
        content: "";
        position: absolute;
        width: 200px;
        background: #ff0000;
        z-index: -1;
        right: 0;
        left: 0;
        height: 4px;
        bottom: -7px;
        border: 0px;
        margin: 0 auto;
        display: table;
    }
    .why-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        padding: 30px 0px;
        color: black;
      font-family: 'PT Serif', serif;
    }
    .why-right {
        float: left;
        width: 100%;
    }
    .why-box {
        float: left;
        width: 100%;
        border: 3px solid black;
        padding: 20px 0px;
        margin-bottom: 30px;
    }
    .why-right span {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 80px;
        height: 80px;
        margin: 0 auto;
        border-radius: 50%;
        font-size: 43px;
        background: #f9f808;
        color: #ff0000;
        border: 10px solid #0f4c10;
    }
    .why-box p {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        padding-top: 20px;
        font-family: 'Audiowide', cursive;
        color: #0f4c10;
    }
    .why-box:hover span 
    {
        transition: 0.5s ease-in-out;
        transform: rotateY(360deg);
     }
     .best-service {
        float: left;
        width: 100%;
        padding: 50px 0px;
        background: linear-gradient( 
    180deg
     , #0f4c10 35%, #f9f808 35%);
    }
    .best-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px; 
        font-family: 'Audiowide', cursive;
        color: white;
    }
    .service-border {
        float: left;
        width: 100%;
        z-index: 1;
        position: relative;
        padding: 20px;
        z-index: 1;
    }
    .service-border::before
    {
        content: "";
        position: absolute;
        width: 80%;
        height: 100%;
        top: 0px;
        right: 0px;
        bottom: inherit;
        left: 0px;
        margin: 0 auto;
        z-index: -1;
        background: white;
    }
    .best-border {
        float: left;
        width: 100%;
        padding: 10px;
        background: white;
        position: relative;
        z-index: 1;
    }
    .best-border::after{
        content: "";
        position: absolute;
        width: 2%;
        height: 0%;
        top: 100%;
        right: 0%;
        bottom: inherit;
        left: inherit;
        margin: 0 auto;
        background: #ff0000;
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }
    .best-border:hover::before{
        height: 50%;
        top: 44%;
    
    }
    .best-border:hover::after{
        height: 50%;
        top: 2%;
    
    }
    .best-border::before{
        content: "";
        position: absolute;
        width: 2%;
        height: 0%;
        top: 0%;
        right: inherit;
        bottom: inherit;
        left: 0%;
        margin: 0 auto;
        background: #ff0000;
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }
    .best-img {
        float: left;
        width: 100%;
       position: relative;
       z-index: 1;
    }
    .best-img img {
        float: left;
        width: 100%;
        padding: 5px;
        border: 3px solid #f9f808;
        background: black;
    }
    
  
    .best-title {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        color: #0f4c10;
        font-family: 'PT Serif', serif;
    }
    .best-border:hover .best-img {
       
        transition: 0.9s;
        transform: rotateY(360deg);
        }
    .best-border i.fa.fa-angle-right {
        font-size: 20px;
    }
    .best-cotact {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        padding: 10px 0px;
      font-family: 'PT Serif', serif;
        position: relative;
        z-index: 1;
    }
    .best-cotact a {
        -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    color: #000;
    padding: 5px 10px;
    border: 1px solid #000;
        position: relative;
        z-index: 1;
    }
    .best-cotact a::before{
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        right: inherit;
        bottom: inherit;
        left: 0%;
        margin: 0 auto;
        background: #ff0000;
        z-index: -1;
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
        margin: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    .best-border:hover .best-cotact a::before{
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    .best-border:hover .best-cotact a{
        color: #f9f808;
    }
    .best-service .other-line {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        padding-bottom: 30px;
        position: relative;
        z-index: 1;
    }
    .best-service .other-line:before {
        content: '';
        position: absolute;
        right: calc(50% + 20px);
        top: 12px;
        background: #f9f808;
        width: 80px;
        height: 3px;
        margin: 0;
    }
    .best-service .other-line:after {
        content: '';
        position: absolute;
        left: calc(50% + 20px);
        top: 12px;
        background: #f9f808;
        width: 80px;
        height: 3px;
        margin: 0;
    }
    .best-service .other-line i {
        color: #edd9d9;
    }
    .other-services {
        float: left;
        width: 100%;
        padding: 50px 0px;
        position: relative;
        z-index: 1;
        background: linear-gradient( 
    180deg
     , white 25%, #f9f808 25%);
    }
    .other-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: #0f4c10;
      font-family: 'Audiowide', cursive;
    }
    .other-line {
        border-bottom: double 11px #393638;
        border-radius: 0px;
        width: 150px;
        margin: 0 auto;
        display: table;
        float: none;
    }
    .other-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
       font-family: 'PT Serif', serif;
        color: black;
        padding-bottom: 30px;
    }
    .other-border {
        float: left;
        width: 100%;
        background: #fff;
        text-align: center;
        border: 2px solid #ff0000;
        box-shadow: 0 0 8px rgb(0 0 0 / 30%) inset;
        position: relative;
        z-index: 1;
        padding: 5px;
        margin-bottom: 30px;
        border-radius: 100px 100px 0px 0px;
    }
    .other-img {
        float: left;
        width: 100%;
        position: relative;
        z-index: 1;
    }
    .other-img img{
        float: left;
        width: 100%;
        transition: 0.6s;
        overflow: hidden;
        position: relative;
        border-radius: 100px 100px 0px 0px;
    }
    
    .other-title {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
      font-family: 'Audiowide', cursive;
        color: white;
        background: #ff0000;
    }
    .service-icon {
        color: #fff;
        background: #0f4c10;
        font-size: 35px;
        width: 90px;
        padding: 0 0 5px;
        position: absolute;
        margin: 0 auto 0px;
        right: 0;
        left: 0;
        z-index: 9;
        /* display: none; */
        border-radius: 0 0 15px 15px;
        box-shadow: 3px 3px 3px rgb(0 0 0 / 20%);
    }
    .service-icon:before {
        content: "";
        background: #0f4c10;
        width: calc(100% + 14px);
        height: 10px;
        transform: translateX(-50%);
        position: absolute;
        top: -10px;
        left: 50%;
    }
    .service-icon span:after  {
        content: '';
        background-color: black;
        height: 10px;
        width: 15px;
        border-radius: 10px 10px 0 0;
        position: absolute;
        left: 90px;
        top: -10px;
    }
    .service-icon span::before {
        content: '';
        background-color: black;
        height: 10px;
        width: 15px;
        border-radius: 10px 10px 0 0;
        position: absolute;
        left: -15px;
        top: -10px;
    }
    .service-icon a
    {
        color: #ff0000;
        -webkit-animation: 0.3s blink3 alternate infinite;
        animation: 0.3s blink3 alternate infinite;
    }
    @-webkit-keyframes blink3 {
        from {color: #ff0000;}
        to {color:#f9f808;}
      }
      .other-img::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        right: inherit;
        bottom: inherit;
        left: 0%;
        margin: 0 auto;
        background: rgba(17, 17, 17, 0.514);
        z-index: 1;
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
        margin: 0;
        border-radius: 100px 100px 0px 0px;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    .other-border:hover .other-img::before{
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    .other-services::before {
        content: "";
        position: absolute;
        width: 80%;
        height: 50%;
        top: 32%;
        right: 0px;
        bottom: inherit;
        left: 0px;
        margin: 0 auto;
        z-index: -1;
        background: #0f4c10;
    }
   .footer .abt-left {
        padding: 20px 30px;
        background: #ff0000;
        outline: 1px solid #fff;
        outline-offset: -15px;
        float: left;
        width: 100%;
        position: relative;
        z-index: 2;
    }
    .footer .abt-left::before
    {
        content: "";
        position: absolute;
        width: 180px;
        height: 120px;
        top: inherit;
        right: -20px;
        bottom: -40px;
        left: inherit;
        margin: 0 auto;
        background: url(../images/download.png);
        background-size: contain;
        background-repeat: repeat;
        background-position: center;
        z-index: 1;
        -webkit-filter: invert(1);
        filter: invert(1);
        opacity: 1;
    }
    .footer .abt-sub {
        float: left;
        width: 100%;
        font-size: 18px;
        color: white;
        font-family: 'PT Serif', serif;
    }
    .footer .abt-header {
        float: left;
        width: 100%;
        font-size: 35px;
        color: #f9f808;
        font-family: 'Audiowide', cursive;
    }
    .footer .abt-call {
        float: left;
        text-align: left;
        font-size: 18px;
        font-family: 'PT Serif', serif;
        position: relative;
        z-index: 1;
        padding: 10px 20px;
    }
    .footer .abt-call a
    {
        -webkit-transition: 0.4s ease-in-out;
        transition: 0.4s ease-in-out;
        color: #000;
       
        border-radius: 30px;
        z-index: 1;
    }
    .footer .abt-call a::before
    {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        margin: 0 auto;
        -webkit-transform: scale(1);
        transform: scale(1);
        background: #ffce33;
        border-radius: inherit;
        z-index: -1;
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }
    .footer .abt-left:hover .abt-call a::before
    {
     
        background: transparent;
        border: 2px solid white;
        
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }
    .footer .abt-left:hover .abt-call a
    {
        color: white;
    }

    @media(min-width:320px) and (max-width:479px)
{
    .top-header .col-sm-1
    {
        width: 50%;
       text-align: center;
       float: left;
    }
.logo{display: none;}
.text2 {
    font-size: 20px;
}
.abt-header {
    font-size: 25px;
}
.why-header {
    font-size: 35px;
}
.why-sub {
    font-size: 20px;
}
.best-header {
    font-size: 35px;
}
.best-border {
    margin-bottom: 30px;
}
.some-list {
    padding: 10px;
}
.some-border {
    padding: 0px;
}
.some-left {
    padding: 0px;
}
.some-right {
    padding: 0px;
}
.some-border ul {
    padding: 3px 10px;
}
.other-header {
    font-size: 35px;
}
.testi-border{margin-bottom: 30px;}
.tetsi-name {
    font-size: 20px;
    top: -69px;
    left: 64px;
}

}
@media(min-width:480px) and (max-width:639px)
{  .top-header .col-sm-1
    {
        width: 50%;
       text-align: center;
       float: left;
    }
.logo{display: none;}
.text2 {
    font-size: 20px;
}
.abt-header {
    font-size: 25px;
}
.why-header {
    font-size: 35px;
}
.why-sub {
    font-size: 20px;
}
.best-header {
    font-size: 35px;
}
.best-border {
    margin-bottom: 30px;
}
.some-list {
    padding: 10px;
}
.some-border {
    padding: 0px;
}
.some-left {
    padding: 0px;
}
.some-right {
    padding: 0px;
}
.some-border ul {
    padding: 3px 10px;
}
.other-header {
    font-size: 35px;
}
.testi-border{margin-bottom: 30px;}


}
@media(min-width:640px) and (max-width:767px){
    .top-header .col-sm-1
    {
        width: 50%;
       text-align: center;
       float: left;
    }
.logo{display: none;}
.testi-border{margin-bottom: 30px;}
}
@media(min-width:768px) and (max-width:991px){
    .top-header .col-sm-1
    {
        width: 50%;
       text-align: center;
       float: left;
    }
    .top-header .col-sm-5
    {
        width: 100%;
      
    }
    .logo{display: none;}
    .header .col-sm-4
    {
        width: 100%;
    }
    .about-us .col-sm-4
    {
        width: 100%;
    }
    .about-us .col-sm-8
    {
        width: 100%;
    }
    .why-us .col-sm-3
    {
        width: 50%;
    }
    .best-service .col-sm-3
    {
        width: 50%;
    }
    .some-list .col-sm-6
    {
        width: 100%;
        margin-bottom: 30px;
    }
    .other-services .col-sm-4
    {
        width: 50%;
    }
    .testi .col-sm-4
    {
        width: 50%;
        margin-bottom: 30px;
    }
    .footer .col-sm-4
    {
        width: 50%;
        margin-bottom: 30px;
    }
}
@media(min-width:992px) and (max-width:1200px){
    .other-services .col-sm-4
    {
        width: 50%;
    }
    .about-us .col-sm-4
    {
        width: 100%;
    }
    .about-us .col-sm-8
    {
        width: 100%;
    }
}